<component name="libraryTable">
  <library name="Gradle: androidx.navigation:navigation-ui:2.1.0-alpha05@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/563229bebe0ac7f9ddb5950e7ae9e600/navigation-ui-2.1.0-alpha05/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/563229bebe0ac7f9ddb5950e7ae9e600/navigation-ui-2.1.0-alpha05/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/563229bebe0ac7f9ddb5950e7ae9e600/navigation-ui-2.1.0-alpha05/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.navigation/navigation-ui/2.1.0-alpha05/fa1c80058209ffe1d051bdd3f71e37fecad34291/navigation-ui-2.1.0-alpha05-sources.jar!/" />
    </SOURCES>
  </library>
</component>